2010.06.08 11:41

Adobe 제로데이 취약점 발견


* 취약대상 : Adobe Reader(PDF) 및 Flash Player(SWF)가 설치된 시스템

* 보호방법 :

     - 수상한 PDF 파일이 첨부된 이메일은 열어보지 않습니다. (PDF 취약점 방지)

     - 신뢰되지 않는 사이트, 게시판 접근을 하지 않습니다. (플래쉬 취약점 방지)

* 패치정보 :

    - Adobe Reader & Acobat 사용자 : Adobe에서 보안패치가 제공되지 않았습니다.
      아래 파일을 삭제하거나 이름을 변경하면 보호될 수 있습니다.

     C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll : Adobe Reader 사용자
     C:\Program Files\Adobe\Acrobat 9.0\Acrobat\authplay.dll : Adobe Acrobat 사용자

     - Adobe Flash Player 사용자 : 아래 링크의 10.1 RC 버전으로 업데이트 합니다.

         http://labs.adobe.com/downloads/flashplayer10.html

 * 관련정보 :

    - http://www.adobe.com/support/security/advisories/apsa10-01.html

신고

Trackback 0 Comment 0


티스토리 툴바